Edit calls in APG V4.2 even when V4.4+ is installed..  

Share your tips and tricks here or get help with any Autopano Video!
No bug reports (of any kind) in this forum!
no avatar
Destiny
Moderator
 
Topic author
Posts: 7886
Likes: 6 posts
Liked in: 228 posts
Joined: Mon Apr 26, 2010 11:55 pm
Info

Edit calls in APG V4.2 even when V4.4+ is installed..

by Destiny » Fri May 26, 2017 11:44 pm

Hi..

I am testing out AVP V3 Alpha... I go into Edit, which by default says its going to open APG V4.2, but I have V4.4 installed.. When I open APG V4.2 from AVP, its says an update is available... There should be an option to choose which APG version is available...

Destiny..
Attachments
APG-V4.2.jpg

User avatar
olivierbo
Kolor Team
 
Posts: 2225
Likes: 1 post
Liked in: 134 posts
Joined: Thu Nov 06, 2014 11:44 am
Info

Re: Edit calls in APG V4.2 even when V4.4+ is installed..

by olivierbo » Tue May 30, 2017 1:45 pm

Hi Destiny,

This is just a warning message to inform users that AVP needs APG 4.2 minimum (to keep the full compatibility between both softwares) as AVP & APG work alongside as you may know :p

Cheers,
Olivier


Who is online

Users browsing this forum: No registered users and 1 guest